package com.mingliqiye.minecraft.enchantment.conflict.client;

import com.mingliqiye.minecraft.enchantment.conflict.network.NetworkHandler;
import net.fabricmc.api.ClientModInitializer;

public class ModClient implements ClientModInitializer {
    @Override
    public void onInitializeClient() {
        NetworkHandler.registerReceivers();
    }
}
